package com.sino.rrs.entity;

import java.util.Map;

public class WXplate {	
	private String template_id;  //模板消息ID
	private String touser;   //用户ID
	private String url;    //链接地址
	
	//模板内容
	public Map<String,TemplateData> data;


	public String getTemplate_id() {
		return template_id;
	}

	public void setTemplate_id(String template_id) {
		this.template_id = template_id;
	}

	public String getTouser() {
		return touser;
	}

	public void setTouser(Object object) {
		this.touser = (String) object;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}

	public Map<String, TemplateData> getData() {
		return data;
	}

	public void setData(Map<String, TemplateData> data) {
		this.data = data;
	}
	
}
